/* Bootstrap overrides*/
@media (max-width: 767px) {
    body {
      padding-left: 0;
      padding-right: 0;
    }
    .ihr-header-mainContainer.white {
    background: rgba(0,0,0,0.6);
}
    
h2.columns.small-18.ihr-section-contentHeader {
    color: #fff!important;
    text-transform: uppercase;
}
img.lazyloaded {
    top: 0!important;
}
}

  @media (min-width: 1200px) {

    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
      width: auto !important;
    }

    .row {
      margin-left: 0px;
      margin-right: 0px;
    }
  }
@media print, screen and (min-width: 64em) {
.ihr-pageCompany-about-staffStories-containerRow .ihr-pageCompany-about-staffStories-container .ihr-pageCompany-about-staffStories .ihr-pageCompany-about-staffInfoContainer, .large-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    max-width: 49%;
}
}
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: auto !important;
  }

  .row {
    margin-left: 0px;
    margin-right: 0px;
  }

  i.intelli-icon-cross-small.btn {
    background-color: transparent;
    border: none;
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: unset;
    box-shadow: none;
  }

  /* END Bootstrap overrides*/

  body {
    background: #fff;
    font-family: mucho-sansbold !important;
  }

  .intelli-blue {
    color: #423df3 !important;
  }

  .intelli-grey {
    color: #424f5c !important;
    font-family: mucho-sansbold;
  }
.announcement {
    display: none;
}
  a,
  a:hover,
  a:focus {
    text-decoration: none;
    color: #423df3;
  }

a.features-table-list-product.strategic_btn {
    background-color: #fff;	
    border-color: #423df3;	
    color: #423df3;	
}
a.features-table-list-product.performance_btn {
    background-color: #424f5c;	
    border-color: #424f5c;
    color: #fff;
}
a.features-table-list-product.feedback_btn {
    background-color: #fff;	
    border-color: #5cc5ff;	
    color: #5cc5ff;	
}
a.features-table-list-product {
    font-family: mucho-sansblack;
	border: 1px solid;
}
a.features-table-list-product.strategic_btn:hover {
    color: #fff;
    background-color: #423df3;
}
a.features-table-list-product.performance_btn:hover {
    color: #fff;
    background-color: #423df3!important;
}
a.features-table-list-product.feedback_btn:hover {
    color: #fff;
    background-color: #5cc5ff;
}

  a#ihr_chat_now {
    color: #fff;
    text-decoration: none;
  }

  .ihr-section-stdWidth {
    width: 90%;
    max-width: 1170px;
  }
.ihr-index-section-image img {
    width: 80%;
}
  h1.columns.small-18.ihr-section-header,
  .columns.show-for-xlarge.xlarge-7.ihr-demoRowsForm.white,
  .ihr-footer-customers.row.xxlarge-up-4.align-middle.slick-initialized.slick-slider,
  .ihr-demoForm-ext .ihr-demoForm-ext-footer,
  .ihr-section-content-xxsm,
  .customers.row.xxlarge-up-4.align-middle.slick-initialized.slick-slider {
    display: none;
  }
i.intelli-icon-cross-large.act_clsmdl.btn {
	background: none;
	border: none;
}

  .columns.small-16.xlarge-7.ihr-section-pageSplitter-testimonials-demoSection-content.white {
    max-width: 1170px;
    flex: none;
    width: 100%;
  }

  a.ihr-gen-button.mt-1.mb-1.schedule-demo-button.danger {
    display: inline-block;
    font-size: 27px;
    padding: 15px;
  }

  a.ihr-gen-button.mt-1.mb-1.schedule-demo-button.danger:hover {
    background: #fff;
    text-decoration: none;
  }

  .ihr-rowForm.ihr-section-form.text-center {
    display: contents;
  }

  p.ihr-section-header {
    margin-top: 20px !important;
  }

h2.columns.small-18.ihr-section-contentHeader, .ihr-header-mainContainer.white .ihr-section-contentHeader:not(.strict) {
    text-transform: uppercase;
    font-family: mucho-sansblack;
    font-size: 60px;
    border-top: 5px solid #5cc5ff;
}
  @media screen and (max-width: 700px) {
    .columns.small-16.xlarge-7.ihr-section-pageSplitter-testimonials-demoSection-content.white {
      max-width: 100%;
    }

    .columns.hide-for-medium.small-16.medium-12.xlarge-7.ihr-demoRowsForm.white {
      display: none;
    }
  }

  /* PRICING TABLE */
  .pricing-feature-cta-title .information-subtitle,
  .pricing-feature-cta-title .information-title {
    color: #ffffff !important;
  }

  .pricing-feature-cta-title,
  .pricing-feature-cta-title .information-container {
    background-color: #424f5c;
    color: #ffffff !important;
    padding: 10px 0 0;
    margin: 0px auto 0px;
    display: flex;
    position: relative;
  }

  .page-pricing-feature-table-title,
  .information-container {
    background-color: #f1f1f1;
    padding: 10px 0 0;
    margin: 0px auto 0px;
    display: flex;
    position: relative;
  }

  .pricing-table-head-product {
    border-radius: 25px;
    background-color: #423df3;
    color: #fff;
    position: relative;
    margin: 0px auto;
    display: table;
    overflow: hidden;
    padding: 10px 30px;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 15px auto 0;
  }

  .pricing-table-list-product {
    border-radius: 15px;
    background-color: #f1f1f1;
    position: relative;
    margin: 0px auto;
    display: table;
    overflow: hidden;
    padding: 5px 20px;
  }

  .pricing-page-wrap {
    width: 90%;
    max-width: 1170px;
    margin: 10px auto 30px;
  }

  .rateswitch {
    border-radius: 20px;
    border: 1px solid #423df3;
    color: #424f5c;
    position: relative;
    margin: 0px auto 50px;
    width: 200px;
    overflow: hidden;
    padding: 10px;
    display: flex;
    justify-content: space-between;
  }

  .rateswitch a {
    font-size: 12px;
    z-index: 2;
    position: relative;
    width: 50%;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #432df3;
  }

  .switch-btn {
    position: absolute;
    background: #f1f1f1;
    color: #fff;
    width: 50%;
    height: 90%;
    border-radius: 20px;
    top: 2px;
    left: 2px;
    z-index: 1;
    transition: all 0.5s;
  }

  .on {
    left: 97px;
  }

  .pricing-wrap {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .pricing-table {
    background-color: #fff;
    border-radius: 10px;
    padding: 15px 25px;
    z-index: 10;
    box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08),
      0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
    width: 32%;
    transition: transform 0.5s ease;
    -webkit-perspective: 2000px;
    perspective: 2000px;
    transform: scale(0.9);
    will-change: auto;
  }

  .pricing-table:nth-child(2n) {
    transform: scale(1, 1);
    will-change: auto;
  }

  .pricing-table:hover {
    transform: scale(1, 1);
    will-change: auto;
  }

  .pricing-table-cont {
    text-align: center;
    position: relative;
    height: 600px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transition: 0.3s ease;
  }

  .pricing-table-month,
  .pricing-table-year {
    /* backface-visibility: hidden; */
    /* -webkit-backface-visibility: hidden; */
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
  }

  .pricing-table-year {
    transform: rotateY(180deg);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }

  .pricing-table-rotate {
    transform: rotateY(180deg);
    /* backface-visibility: hidden; */
    /* -webkit-backface-visibility: hidden; */
  }
.pricing-table-rotate .pricing-table-month {
	display: none;
}

  .pricing-table-head {
    color: #173d50;
    padding: 30px 0px 10px;
  }

  .pricing-table-head p {
    text-transform: uppercase;
    font-family: mucho-sansbold;
    color: #173d50;
    font-size: 16px;
    letter-spacing: 2px;
  }

  .pricing-table h2 {
    text-transform: uppercase;
    font-family: mucho-sansblack;
    color: #000;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: normal;
  }

  .pricing-table h3 {
    font-family: mucho-sansbold;
    font-size: 70px;
    display: inline;
    line-height: 90px;
  }

  .pricing-table h3 sup,
  .pricing-table h3 sub {
    font-size: 12px;
    color: #abb8c0;
  }

  .pricing-table h3 sup {
    top: -30px;
    left: -5px;
  }

  .pricing-table.center-title {
    font-size: 120%;
  }

  .pricing-table-head.center-title h2,
  .pricing-table-head.center-title h3,
  .pricing-table-head.center-title h3 sup,
  .pricing-table-head.center-title h3 sub {
    color: #432df3;
  }

  .pricing-table ul {
    color: #432df3;
    margin-left: 0;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
  }

  .pricing-table-list li:before {
    display: none !important;
  }

  .pricing-table-list li {
    background: #fff;
    padding: 5px 0;
    border-bottom: #f1f1f1 2px solid;
  }

  .pricing-table-list li:nth-child(5) {
    background: transparent;
    border-bottom: none !important;
    margin-top: 10px;
  }

  .pricing-table-button {
    display: block;
    width: 100%;
    padding: 20px 0;
    background: #424f5c;
    color: #fff;
    margin-top: 23px;
    white-space: nowrap;
    text-align: center;
    background-color: transparent;
    border: 2px solid #432df3;
    color: #432df3;
    border-radius: 5px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-family: mucho-sansblack;
    font-size: 16px;
    letter-spacing: 2px;
    transition: 0.2s ease-in-out;
    -moz-transition: ease-in-out 0.2s;
    -webkit-transition: 0.2s ease-in-out;
  }

  .pricing-table-button:hover {
    background: #432df3;
    color: #fff;
    text-decoration: none;
  }

  .pricing-table-button.center-title {
    background: #432df3;
    border-color: #432df3;
    color: #fff;
  }

  .pricing-table-button.center-title:hover {
    background: #424f5c;
    border-color: #424f5c;
    color: #fff;
  }

  .right-title {
    background: #5cc5ff !important;
    border-color: #5cc5ff !important;
    color: #fff;
  }

  /* END PRICING TABLE */

  /* RESPONSIVE ===============================  */
  @media screen and (max-width: 1200px) {
    .pricing-table-cont {
      text-align: center;
      position: relative;
      height: 600px;
    }
  }

  @media screen and (max-width: 950px) {
    .pricing-table {
      width: 100%;
      margin-bottom: 20px;
      transform: scale(1);
    }

    .pricing-table-cont {
      text-align: center;
      position: relative;
      height: 550px;
    }
  }

  @media screen and (max-width: 700px) {
    .pricing-table {
      width: 100%;
      margin-bottom: 20px;
      transform: scale(1);
    }

    .pricing-table-cont {
      text-align: center;
      position: relative;
      height: 600px;
    }

    .pricing-wrap {
      justify-content: center;
    }

    .pricing-table:hover {
      transform: scale(1);
    }

    .information-container .information-title {
      font-size: 30px;
    }
  }

  /* FEATURES TABLE */

  .features-table-column-1 {
    float: left;
    width: 40%;
  }

  .features-table-column-2,
  .features-table-column-3,
  .features-table-column-4 {
    float: left;
    width: 20%;
    text-align: center;
  }

  .features-table-row,
  .features-table-header-row {
    background-color: #fff;
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
    padding: 5px;
    color: #424f5c;
  }

  .features-table-row:hover {
    background-color: #f1f1f1;
    cursor: pointer;
    color: #423df3 !important;
    font-family: mucho-sansblack;
  }

  .features-table-header-row {
    background-color: #fff;
    cursor: default;
    font-family: mucho-sansbold;
    text-transform: uppercase;
  }

  .features-table-row li,
  .features-table-header-row li {
    margin-left: 0;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: flex;
  }

  .features-table-list-product {
    border-radius: 15px;
    background-color: #423df3;
    color: #fff;
    position: relative;
    margin: 0px auto;
    display: table;
    overflow: hidden;
    padding: 5px 20px;
  }

  .features-table-column-3 .features-table-list-product {
    background-color: #424f5c !important;
  }

  .features-table {
    width: 90%;
    max-width: 1170px;
    margin: 50px auto;
    background-color: #fff;
    border-radius: 10px;
    padding: 15px 25px;
    z-index: 10;
    box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08),
      0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
  }

  .features-table p {
    font-size: 18px;
  }

  .features-table h4 {
    text-transform: uppercase;
    font-family: mucho-sansblack;
    color: #423df3 !important;
    font-size: 20px;
    letter-spacing: 2px;
    padding-top: 10px;
    margin-bottom: -3px;
  }

  .features-table .modal-header {
    background: rgb(241, 241, 241);
    background: linear-gradient(180deg,
        rgba(241, 241, 241, 1) 50%,
        rgba(255, 255, 255, 1) 100%);
    border-radius: 10px 10px 0px 0px;
    border-bottom: none;
  }

  .features-table .modal-body {
    margin: 0;
  }

  .modal {
    padding: 20px 20px 0 20px;
	  width: 50%;
	  margin-left: -25%;
  }
.modal-body {
    max-height: 100%;
  }
  .modal h4 {
    text-transform: uppercase;
    font-family: mucho-sansblack;
    color: #423df3 !important;
    font-size: 20px;
    letter-spacing: 2px;
    padding-top: 0px;
    margin-bottom: 20px;
  }

  .modal-backdrop {
    background-color: #0600dd;
  }

  /* END FEATURES TABLE */

  /* RESPONSIVE ===============================  */
  @media screen and (max-width: 750px) {
    .features-table {
      width: 72%;
      margin-bottom: 20px;
      justify-content: center;
    }
  }

  @media screen and (max-width: 500px) {
    .features-table {
      width: 100%;
      padding: 15px 10px;
    }

    .modal-dialog {
      text-align: center;
    }
  .modal {
	width: auto;
    margin-left: 0;
  }
    .modal-body {
      padding: 0;
      margin-top: -1rem !important;
    }

    .features-table h4 {
      font-size: 120%;
    }

    .features-table-column-1 {
      font-size: 70%;
      line-height: 130%;
    }

    .features-table-list-product {
      border-radius: 10px;
      font-size: 10px;
      padding: 5px 5px;
      line-height: 10px;
      letter-spacing: 0;
      text-transform: none;
    }
  }

  /* FAQS ===============================  */

  .faq {
    width: 90%;
    max-width: 1170px;
    margin: 50px auto;
    background-color: #f1f1f1;
    border-radius: 10px;
    padding: 15px 25px;
    z-index: 10;
    box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08),
      0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
  }

  .accordion {
    background-color: transparent;
    border: none;
  }

  .faq .accordion .card {
    border: none;
    margin-bottom: 20px;
    border-radius: 10px;
    padding: 0 0px;
  }

  .accordion .card:not(:first-of-type):not(:last-of-type) {
    border-bottom: 0;
    border-radius: 10px;
  }

  .faq .accordion .card .card-header {
    border: none;
    border-radius: 10px;
    padding: 0;
  }

  .faq .accordion .card .card-header button {
    font-size: 18px;
    text-decoration: none;
    padding: 0 20px 0 50px;
    height: 60px;
    display: block;
    width: 100%;
    text-align: left;
    background: #423df3;
    border-radius: 10px 10px 0 0;
    position: relative;
    text-transform: uppercase;
    font-family: mucho-sansbold;
    color: #fff !important;
    text-shadow: none;
  }

  .faq .accordion .card .card-header button:focus {
    outline: 0 !important;
  }

  *:focus {
    outline: none !important;
  }

  .faq .accordion .card .card-header button:after {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    background-color: #423df3;
    color: #fff;
    text-align: center;
    border: 1px solid #423df3;
    border-radius: 50%;
    content: "\f067";
    font-size: 10px;
    line-height: 18px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
  }

  .faq .accordion .card .card-header button.collapsed {
    background: #fff;
    color: #423df3 !important;
    border-radius: 10px;
    border: none;
  }

  .faq .accordion .card .card-header button[aria-expanded="true"]:after {
    content: "\f068";
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
  }

  .faq .accordion .card .card-body {
    background-color: #fff;
    border-radius: 0 0 10px 10px;
    padding-top: 20px;
    margin-top: -10px;
    padding-left: 50px;
    padding-right: 20px;
    padding-bottom: 15px;
    color: #424f5c !important;
    line-height: 25px;
    border: none;
  }

  @media screen and (max-width: 500px) {
    .faq .accordion .card .card-header button {
      font-size: 13px;
    }
  }

  /* TESTIMONIAL SECTION */

  .pricing-testimonial-wrap {
    width: 90%;
    max-width: 1170px;
    margin: 0px auto 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .testimonial-table-column-1,
  .testimonial-table-column-2,
  .testimonial-table-column-3 {
    float: left;
    width: 32%;
    height: 350px;
    border-radius: 15px;
    box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08),
      0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
    transition: transform 0.5s ease;
    -webkit-perspective: 2000px;
    perspective: 2000px;
    transform: scale(0.9);
    will-change: auto;
    border: 2px solid #f1f1f1;
    background-color: #ccc;
  }

  .testimonial-table-column-1:hover,
  .testimonial-table-column-2:hover,
  .testimonial-table-column-3:hover {
    transform: scale(1);
  }

  .testimonial-table-column-1 {
    background: url("https://intellihr.co/wp-content/uploads/2018/02/SarahGatehouse_Fujitsu_2018.png");
    background-position-y: -10px;
    background-position-x: 65px;
    padding: 20px 170px 30px 20px;
    background-size: 115%;
    background-repeat: no-repeat;
  }

  .testimonial-table-column-2 {
    background: url("https://intellihr.co/wp-content/uploads/2019/10/0393_IHR_Legall_Header_Testimonial_LouiseFerris.png");
    background-position-y: -40px;
    background-position-x: -30px;
    padding: 20px 153px 30px 20px;
    background-size: 120%;
    background-repeat: no-repeat;
  }

  .testimonial-table-column-3 {
    background: url("https://intellihr.co/wp-content/uploads/2019/10/0391_Accountingl_Header_Testimonial_BenWalker.png");
    background-position-y: -40px;
    background-position-x: -30px;
    padding: 20px 170px 30px 20px;
    background-size: 120%;
    background-repeat: no-repeat;
  }

  .testimonial-table-cont {
    min-height: 320px;
    position: relative;
  }

  .testimonial-table-cont p {
    font-family: mucho-sansbold;
    color: #173d50;
    font-size: 16px;
    position: absolute;
    top: 0px;
  }

  .testimonial-table-cont .testimonial-name {
    text-transform: uppercase;
    font-family: mucho-sansblack;
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 10px 0px;
  }

  .testimonial-table-name {
    background: #423df3;
    color: #fff;
    position: fixed;
    bottom: 0;
    margin: -2px -20px;
    border-radius: 0 0 15px 15px;
    width: 100%;
    padding: 20px;
  }

  @media screen and (max-width: 1225px) {
    .pricing-testimonial-wrap {
      display: none;
    }
  }

  /* REVIEWS SECTION */
  .rating-card-logo {
    display: block;
    max-width: 160px;
    height: 50px;
    margin: 20px auto;
  }

  .rating-card-logo.capterra {
    background-image: url("https://intl-assets.imgix.net/capterra/images/logo-e836650ce50bda5b95e0ff5c4ab2de0a.svg");
    background-repeat: no-repeat;
  }

  .rating-card-logo.g2crowd {
    background-image: url("https://www.g2.com/assets/rorange-logo-3ed6ec320f869ccb5d0486badcea259b8f7631843eb8c0ad402887c021bd6f88.png");
    background-repeat: no-repeat;
    background-size: 30%;
    background-position: 50%;
  }

  .rating-card-logo.getapp {
    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcSlK13SB4ATU2CPYpOWXdthWBIfS5wmO4iS-m5cDkAeQYiLNRi3&usqp=CAU");
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: 50%;
  }

  .carousel-col p {
    text-transform: uppercase;
    font-family: mucho-sansbold;
    color: #ccc;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 10px 0px;
  }

  .carousel-col p .name {
    font-family: mucho-sansblack;
    color: #424f5c;
    font-size: 16px;
    margin: 10px 0px;
  }

  .carousel-col h3 {
    padding-top: 1em;
    color: #423df3 !important;
    font-family: mucho-sansbold;
    letter-spacing: 2px;
  }

  .fa-star {
    color: #fff;
    font-size: 200%;
  }

  .fa-star-o {
    color: #ccc;
    font-size: 200%;
  }

  .checked {
    color: #ff9d19;
  }

  .rating-card-stars {
    margin: auto;
    display: block;
    text-align: center;
  }

  .carousel-inner {
    width: 90%;
    max-width: 1170px;
    margin: 30px auto 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .carousel .item {
    height: 340px;
    width: 100%;
    text-align: center;
    color: #000;
    -webkit-transition: 2.6s ease-in-out left;
    -moz-transition: 2.6s ease-in-out left;
    -o-transition: 2.6s ease-in-out left;
    transition: 2.6s ease-in-out left;
  }

  .carousel-row {
    height: 100%;
  }

  .carousel-col {
    background-color: #fff;
    border: 2px solid #f1f1f1;
    float: left;
    width: 32%;
    height: 300px;
    border-radius: 15px;
    box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08),
      0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
    will-change: auto;
    transform: scale(0.9);
    margin-right: 0.5em;
    opacity: 0.9;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    transition: transform 0.5s ease;
    -webkit-perspective: 2000px;
    perspective: 2000px;
  }

  .carousel-col:hover {
    opacity: 1;
    transform: scale(1);
    border: 2px solid #423df3;
    transition: transform 0.5s ease;
    -webkit-perspective: 2000px;
    perspective: 2000px;
  }

  @media only screen and (max-width: 990px) {
    .carousel-inner {
      width: 100%;
      margin: auto;
      margin-top: 2em;
      overflow: visible;
    }

    .carousel-row {
      height: 100%;
    }

    .carousel-col {
      width: 100%;
      text-align: center;
      height: auto;
      margin-right: 0.5em;
      -webkit-transition: opacity 0.5s ease-in-out;
      -moz-transition: opacity 0.5s ease-in-out;
      -ms-transition: opacity 0.5s ease-in-out;
      -o-transition: opacity 0.5s ease-in-out;
      transition: opacity 0.5s ease-in-out;
    }

    .carousel-inner {
      overflow: visible;
    }

    .item {
      height: auto;
      width: 100%;
      text-align: center;
      color: #000;
      margin-bottom: 25px;
    }

    .carousel {
      display: block;
      height: 800px;
    }
  }

  @media only screen and (max-width: 900px) {
    .rating-card-logo.capterra {
      background-size: 80%;
      margin: 10px auto;
    }
  }
